/*
	Theme Name: Lifestyle Child Theme
	Theme URI: http://www.studiopress.com/themes/lifestyle
	Description: Lifestyle is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	
	Version: 2.0.2

	Template: genesis
	Template Version: 1.8

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Post Formats
* Column Classes
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Lifestyle Blue
* Lifestyle Charcoal
* Lifestyle Gray
* Lifestyle Green
* Lifestyle Pink
* Lifestyle Purple
* Lifestyle Tan
* Lifestyle Teal
* Lifestyle Yellow

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=PT+Sans|PT+Serif|Clicker+Script);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea {
	color: #444;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input,
select,
textarea,
.sticky,
.taxonomy-description {
	border: 1px solid #ddd;
}

.bbPress input,
.bbPress textarea {
	padding: 5px;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #9e937f;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	background-color: #fff;
	margin: 0 auto;

	width: 1150px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}


/* Header
------------------------------------------------------------ */

#header {
	background: url(images/header.png) no-repeat top left;
	height: 150px;
	margin: 15px auto 15px;
	width: 1150px;
	-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}

.page-template-page-landing-php #header {
	margin: 20px auto 0;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 35px 0 0 30px;
	width: 400px;
}

.header-full-width #title-area {
	padding: 35px 0 0;
}
	
#title {
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 48px;
	font-variant: small-caps;
	line-height: 48px;
	margin: 0;
	text-shadow: #666 1px 1px;
}

.header-full-width #title {
	text-align: center;
}

#title a,
#title a:hover {
	color: #fff;
	text-align: center;
	text-decoration: none;
}

#description {
	color: #fff;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 20px;
	font-style: italic;
	line-height: 24px;
	text-shadow: #666 1px 1px;
}

.header-full-width #description {
	text-align: center;
}

#header .widget-area {
	float: right;
	width: 550px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 150px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 920px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover { 
	position: static;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.menu {
	float: right;
}

#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.menu li {
	background-color: #333;
	float: left;
	list-style-type: none;
	text-transform: uppercase;
}

#header ul.menu li a {
	color: #fff;
	display: block;
	font-size: 12px;
	padding: 7px 10px 5px;
	position: relative;
	text-decoration: none;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	background-color: #000;
	color: #fff;
}

#header ul.menu li a.sf-with-ul {
	padding-right: 25px;
}	

#header ul.menu li a .sf-sub-indicator {
	background: url(images/arrow-down.png) no-repeat;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	top: 12px;
	width: 10px;
}

#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background-color: #333;
	border: 1px solid #666;
	border-top-width: 0;
	color: #fff;
	font-size: 11px;
	padding: 5px 10px;
	position: relative;
	width: 158px;
}

#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	background-color: #000;
}

#header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png) no-repeat;
	top: 10px;
}

#header ul.menu li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 180px;
	z-index: 9999;
}

#header ul.menu li ul a { 
	width: 160px;
}

#header ul.menu li ul ul {
	margin: -31px 0 0 179px;
}

#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}



/* Primary Navigation
------------------------------------------------------------ */

#nav {
	clear: both;
	color: #9e937f;
	font-family: 'Clicker Script', cursive;
	font-size: 28px;
	margin: 0 0 0 40px;
	overflow: hidden;
	width: 1150px;
	font-weight: bold;
}



#nav ul {
	float: left;
	width: 100%;
}

#nav li {
	float: left;
	list-style-type: none;
}

#nav li a {
	display: block;
	padding: 10px 10px 10px;
	position: relative;
	text-decoration: none;
	background: #d9e3db;
	margin: 0 20px 0 19px;
	-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	width: 150px;
	text-align: center;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	background: #9e937f;
	color: #fff;
}

#nav li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background-color: #fff;
	border: 1px solid #9e937f;
	border-top-width: 0;
	color: #9e937f;
	font-size: 24px;
	padding: 5px 10px;
	position: relative;
	width: 148px;
	-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}

#nav li li a:hover,
#nav li li a:active {
	background: #9e937f;
	color: #fff;
}

#nav li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#nav li ul a { 
	width: 130px;
}

#nav li ul ul {
	margin: -31px 0 0 170px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}





/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	float: right;
	padding: 10px 10px 8px;
}

#nav li.right a {
	background: none;
	border: none;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #444;
	text-decoration: none;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
	background: url(images/nav.png) no-repeat;
	clear: both;
	color: #9e937f;
	font-family: 'PT Serif', serif;
	font-weight: normal;
	margin: 0px 0 0 3px;
	padding: 8px 0 0 150px;
	overflow: hidden;
	height: 70px;
	width: 1150px;
	text-align: center;
	}


#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
	border-right: 1px solid #9e937f;
	display: block;
	padding: 7px 16px 8px 15px;
	position: relative;
	text-decoration: none;
	color: #9e937f;
	font-size: 16px;
	text-align: center;
}
#subnav li.menu-item-2869 a {
	border-right: none !important;
	}

#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
	color: #fff;
}

#subnav li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	background-color: #f3dcd4;
	border: 1px solid #d9e3db;
	border-top-width: 0;
	color: #9e937f;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#subnav li li a:hover,
#subnav li li a:active {
	color: #fff;
}

#subnav li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#subnav li ul a { 
	width: 130px;
}

#subnav li ul ul {
	margin: -31px 0 0 149px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}


/* Inner
------------------------------------------------------------ */

#inner {
	margin: 0 auto;
	overflow: hidden;
	padding: 15px 0 0;
	width: 1150px;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	background: url(images/line.png) bottom repeat-x;
	color: #444;
	font-family: 'PT Sans', serif;
	font-size: 12px;
	margin: 0 auto;
	padding: 10px 0 15px;
	width: 920px;
}

.breadcrumb a,
.breadcrumb a:visited {
	text-decoration: none;
}

.breadcrumb a:hover {
	text-decoration: underline;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 1150px;
}

.content-sidebar #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 1150px;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}

.full-width-content #content-sidebar-wrap {
	width: 1150px;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	width: 780px;
	text-align: left;
	
}

.content-sidebar #content,
.sidebar-content #content {
	padding: 5px 10px 20px;
	width: 780px;
}

.content-sidebar-sidebar #content {
	padding: 0 10px;
	width: 430px;
}

.sidebar-sidebar-content #content {
	padding: 0 10px 0 0;
	width: 440px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	padding: 0 10px 20px;
	width: 1100px;
}

.page-template-page-landing-php #content  {
	padding: 20px 100px 0;
	width: 720px;
}

blockquote {
	background-color: #f5f5f5;
	clear: both;
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
}

blockquote p {
	color: #777;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 14px;
	font-style: italic;
}

.post {
	background: url(images/line.png) bottom repeat-x;
	margin: 0 0 25px;
	overflow: hidden;
	padding: 0 0 25px;
}

.after-post {
	background-color: #fffff;
	line-height: 1.5;
	margin: 0 auto 5px;
	
}

div.sociable {
	font-family: 'Clicker Script', cursive;
	color: #9e937f;
	font-size: 24px;
	font-weight: normal;
	}

.single .post {
	background: none;
	margin: 0 0 20px;
	padding: 0;
}

.sticky {
	padding: 20px;
}

.format-aside,
.format-audio,
.format-link,
.format-quote,
.format-status,
.format-video {
	margin: 0 0 20px;
	padding: 0 0 10px;
}

.entry-content a,
.entry-content a:visited {
	text-decoration: underline;
}

.entry-content a:hover {
	text-decoration: none;
}

.entry-content p,
.home #content p,
.page .entry-content p {
	padding: 0 0 15px;
}

#author-description {
	padding: 0 0 15px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	font-size: 18px;
	margin: 0 0 10px;
}

h1,
h2,
h2 a,
h2 a:visited {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	font-size: 24px;
	line-height: 38px;

}

h2 a:hover {
	color: #9e937f;
	text-decoration: underline;
}

.home h2 a,
.home h2 a:visited {
	font-size: 24px;
	line-height: 30px;
	background: url(images/house.png) no-repeat left;
	padding: 0px 0 0 40px;
}

.blog h2 a,
.blog h2 a:visited {
	font-size: 24px;
	line-height: 30px;
	background: url(images/house.png) no-repeat left;
	padding: 0px 0 0 40px;
}

.page-template-page-portfolio-php h2 a,
.page-template-page-portfolio-php h2 a:visited {
	font-size: 16px;
	line-height: 20px;
}

h3 {
	font-size: 20px;
}

.bbPress h2 {
	font-size: 20px;
	margin: 0 0 5px;
}

.bbPress h2.entry-title {
	display: none;
}

h2.entry-title {
	font-size: 24px;
	line-height: 30px;
	background: url(images/house.png) no-repeat left;
	padding: 0px 0 0 40px;
	}

h4,
h4 a,
h4 a:hover,
h4 a:visited {
	color: #ecc9c7;
	font-size: 26px;
	text-decoration: none;
	font-family: 'Clicker Script', cursive;
}

#footer-widgets h4 {
	color: #9e937f;
	text-align: center;
	
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}


/* Unordered / Ordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 11px;
	margin: 5px 0 15px;
	text-transform: uppercase;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	background-color: #f3dcd4;
	clear: both;
	font-size: 11px;
	padding: 7px 10px 5px;
	text-transform: uppercase;
}

#social {
	background: url(images/stripe.png);
	padding: 7px 5px 5px;
	}

#subscribe {
	background: #f3dcd4;
	padding: 5px 0px 5px 0px;
	}

#subscribe img {
	float: left;
	}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background: url(images/line.png) top repeat-x;
	margin: 0 0 40px;
	padding: 20px 0 0;
	overflow: hidden;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 50%;
}


/* Post Icons
------------------------------------------------------------ */

.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	padding: 2px 0 2px 22px;
}
	
.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 2px 0 2px 22px;
}

.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 2px 0 2px 20px;
}
	
.time {
	background: url(images/icon-time.png) no-repeat top left;
	padding: 2px 0 2px 21px;
}


/* Images
------------------------------------------------------------ */

img {
	max-width: 98%;
}

.post-format-image {
	background: none;
	display: block;
	float: left;
	margin: 0 10px 10px 0;
}

.page .post-format-image {
	display: none;
}

img.alignleft,
img.alignright,
.alignleft img,
.alignright img,
.featuredpage img,
{
	border: 1px solid #ddd;
	max-width: none;
	margin: 0 0 10px;
	padding: 4px;
}

.featuredpost img {
	border: none;
	max-width: none;
	margin: 0 0 10px;
	padding: 4px;
}

.page-template-page-portfolio-php .featuredpost a img:hover {
	border: 1px solid #999;
}

.avatar,
.post-image {	
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	float: left;
	margin: 0 10px 0 0;
}

.bbp-user-home .avatar {
	margin: 0 0 10px;
}

.bbPress .avatar {
	background-color: #fff;
}
 
.avatar.avatar-14 {
	padding: 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: left;
	height: 30px;
	margin: 0 5px 0 0;
	padding: 4px;
	width: 30px;
}

img.centered,
.aligncenter {
	border: none;
	display: block;
	margin: 0 auto 10px;
	padding: 4px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	text-align: center;
}

p.wp-caption-text {
	font-size: 11px;
	line-height: 12px;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	background: #fff;
	display: inline;
	float: right;
	margin: 0 0 20px;
	padding: 15px 15px 5px;
	width: 300px;
	border-left: 2px dashed #d1cfc0;
	
}

#sidebar-alt {
	background: #f5f5f5;
	float: left;
	padding: 15px 15px 5px;
	width: 120px;
}

.sidebar p {
	padding: 0 0 5px;
}

.sidebar-bottom-left {
	display: inline;
	float: left;
	width: 110px;
}
	
.sidebar-bottom-right {
	display: inline;
	float: right;
	width: 125px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar .widget {
	background: url(images/line-sidebar.png) bottom repeat-x;
	margin: 0 0 15px;
	padding: 0 0 20px;
	-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	border-left: 2px solid #ecc9c7;
	border-right: 2px solid #ecc9c7;
}

.widget-area ol,
.widget-area ul {
	margin: 5px 0 -5px 20px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
 	word-wrap: break-word;
}

.widget-area ol li {
	list-style-type: decimal;
}

#sidebar h4 {
	padding: 12px 10px 10px 10px;
	color: #9e937f;
	text-align: center;
	background: #ecc9c7;
	-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	}

#text-3 {
	border: none !important;
	}
#text-3 h4 {
	color: #ecc9c7;
	font-size: 24px;
	text-decoration: none;
	font-family: 'Clicker Script', cursive;
	background: #fff !important;
	line-height: 26px;
	font-weight: bold;
	}
#text-3 h4 a,
a:visited {
	text-decoration: underline;
	color: #9e937f;
	}

#text-17 {
	border: none !important;
	}
#text-17 h4 {
	color: #ecc9c7;
	font-size: 24px;
	text-decoration: none;
	font-family: 'Clicker Script', cursive;
	background: #fff !important;
	line-height: 26px;
	font-weight: bold;
	}
#text-17 h4 a,
a:visited {
	text-decoration: underline;
	color: #9e937f;
	}

#text-7 h4 a:hover {
	text-decoration: underline;
	color: #ecc9c7;
	}

#text-2 {
	border: none !important;
	}

#text-2 li {
	list-style-type: none;
	}

#text-16 {
	border: none !important;
	}

#text-6 {
	border: none !important;
	}

#text-10 {
	border: none !important;
	}

#text-22 {
	border: none !important;
	}

/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	background-color: #fff;
	color: #9e937f;
	display: inline;
	font-family: 'PT Serif', serif;
	font-size: 12px;
	margin: 2px 0 0;
	padding: 3px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 5px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 10px;
	overflow: hidden;
	padding: 5px 0;
}

.page-template-page-portfolio-php .featuredpage .page,
.page-template-page-portfolio-php .featuredpost .post {
	float: left;
	margin: 0 9px 10px;
	padding: 5px 0 15px;
	overflow: hidden;
	width: 212px;
}

#homepage-middle {
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	}

#homepage-middle .widget {
	float: left;
	width: 31.5789473684%; /* [container's width - (number of columns - 1)xgap] / number of columns */
	margin-left: 2.6315789474%; /* (gap / container's width)x100 */
	margin-bottom: 0;
}

#homepage-middle .widget:nth-of-type(3n+1) {
	clear: left;
	margin-left: 0;
}

 
	
.home .entry {
	float: left;
	width: 31.5789473684%; /* [container's width - (number of columns - 1)xgap] / number of columns */
	margin-left: 2.6315789474%; /* (gap / container's width)x100 */
	margin-bottom: 0;
}
 
.home .entry:nth-of-type(3n+1) {
	clear: left;
	margin-left: 0;
}

#homepage-top .widget-title {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	text-align: center;
	font-size: 32px;
	margin: 20px 0 5px 0;
	border-bottom: 1px solid #ecc9c7;
	line-height: 1.2em;
	}

#homepage-top {
	width: 100%;
	margin-top: 60px;
	clear: both;
	}

#slider {
	width: 100%;
	margin-bottom: 10px;
	clear: both;
	}

#slider .widget-title {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	text-align: center;
	font-size: 32px;
	margin: 40px 0 5px 0;
	border-bottom: 1px solid #ecc9c7;
	line-height: 1.2em;
	}


#featured-post-2 .widget-title {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	text-align: left;
	font-size: 22px;
	margin: 10px 0 5px 0;
	border-bottom: none;
	font-weight: bold;
	}

#featured-post-3 .widget-title {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	text-align: left;
	font-size: 22px;
	margin: 10px 0 5px 0;
	border-bottom: none;
	font-weight: bold;
	}

#featured-post-4 .widget-title {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	text-align: left;
	font-size: 22px;
	margin: 10px 0 5px 0;
	border-bottom: none;
	font-weight: bold;
	}





/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

#bbp_reply_submit,
#bbp_topic_submit,
input[type="button"],
input[type="submit"] {
	border: 1px solid #d1cfc0;
	color: #9e937f !important;
	cursor: pointer;
	font-family: 'PT Serif', serif;
	font-size: 12px;
	font-weight: normal;
	padding: 4px 7px 4px;
	text-decoration: none;
}

#nav .searchsubmit {
	padding: 2px 7px 2px;
}

.reply a,
.reply a:visited {
	padding: 0 4px;
}

#bbp_reply_submit:hover,
#bbp_topic_submit:hover,
input:hover[type="button"],
input:hover[type="submit"] {
	
	border: 1px solid #ecc9c7;
	color: #9e937f;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 40px 0 0;
}

#nav .searchform {
	float: right;
	margin: 1px 0 0;
}

.s {
	background-color: #fff;
	color: #9e937f;
	font-family: 'PT Serif', serif;
	font-size: 12px;
	margin: 5px 2px 0 0;
	padding: 4px 0 5px 5px;
	width: 175px;
}

#nav .s {
	padding: 2px 0 2px 5px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	background-color: #fff;
	color: #509ac9;
	font-family: 'PT Serif', serif;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 4px 0 5px 7px;
	width: 195px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */
 
#footer-widgets {
	background-color: #fff;
	clear: both;
	color: #9e937f;
	font-size: 12px;
	margin: 0 auto 0;
	overflow: hidden;
	padding: 10px 0 0 0;
	width: 1150px;
}
 
#footer-widgets .wrap {
	margin: 0 auto;
	width: 1100px;
}
 
#footer-widgets .widget {
	background: none;
	border: none;
	padding: 0;
}

#footer-widgets p {
	color: #9e937f;
	padding: 0 0 10px;
}
 
#footer-widgets a,
#footer-widgets a:visited {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	text-align: center;
	font-size: 20px;
	margin: 40px 0 5px 0;
	border-bottom: 1px solid #ecc9c7;
	line-height: 1.2em;
	text-decoration: none;
}

#footer-widgets a:hover {
	text-decoration: underline;
}
 
#footer-widgets ul {
	color: #fff;
	list-style-type: none;
	margin: 0;
}
 
#footer-widgets ul li {
	list-style-type: square;
	margin: 0 0 0 15px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	padding: 0 20px 0 0;
	width: 32%;
}
 
.footer-widgets-2 {
	float: left;
	width: 32%;
}
 
.footer-widgets-3 {
	float: right;
	width: 32%;
	padding-top: 20px;
}

ul.easy-pinterest ol {
  float: right;
  width: 90px !important;
  height: 90px !important;
  overflow: hidden;
  margin: 0px 10px 10px 0px !important;
  background: #efefef;
  display: table-cell;
  vertical-align: middle;
text-align: center !important;
}

ul.easy-pinterest {
	margin-left: 30px !important;
	}

#footer-widgets .widget-title {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	text-align: center;
	font-size: 20px;
	margin: 40px 0 5px 0;
	border-bottom: 1px solid #ecc9c7;
	line-height: 1.2em;
	}


/* Footer
------------------------------------------------------------ */

#footer {
	background-color: #fff;
	clear: both;
	font-family: 'PT Serif', serif;
	font-size: 12px;
	overflow: hidden;
	margin: 5px auto 0;
	padding: 5px 0;
	width: 1150px;
	border-top: 1px solid #9e937f;
}

#footer p {
	color: #9e937f;
	font-family: 'PT Serif', serif;
	font-size: 12px;
}

#footer a,
#footer a:visited {
	color: #9e937f;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .gototop {
	float: left;
	padding: 0 0 0 10px;
	width: 600px;
}

#footer .creds {
	float: right;
	padding: 0 10px 0 0;
	text-align: right;
	width: 500px;
}

.after-footer {
	width: 100%;
	margin: 10px auto 10px;
	text-align: center;
	}

/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 30px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

#comments h3 {
	font-family: 'PT Serif', serif;
	font-size: 24px;
	line-height: 38px;
	}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li ul li {
	list-style-type: none;
}

.comment-list p,
.ping-list p {
	font-weight: normal;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children {
	margin-top: 20px;
}

.comment-list ul.children li.comment  {
	background: #fff;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	font-weight: bold;
}

.commentmetadata {
	font-weight:normal;
}

.comment-author { 
	background: #f3dcd4;
	font-size: 12px;
	font-weight: bold;
	padding: 8px 10px 0;
}


.comment-meta { 
	background: #f3dcd4;
	font-size: 12px;
	padding: 0 10px 8px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
	padding: 10px 0;
}

.thread-alt,
.thread-even {
	background: #d9e3db;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/*WooCommerce
----------------------------------------------------------- */

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
border-top: 3px solid #d9e3db !important;
}

mark {
background-color: #fff !important;
color: #F3DCD4 !important;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
border-top: 3px solid #d9e3db !important;
}

.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover {
background: #9e937f;
background: -webkit-gradient(linear,left top,left bottom,from(#9e937f),to(#776c5a));
background: -webkit-linear-gradient(#9e937f,#776c5a);
background: -moz-linear-gradient(center top,#9e937f 0%,#776c5a 100%);
background: -moz-gradient(center top,#9e937f 0%,#776c5a 100%);
color: #ffffff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,0.6);
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
background: #9e937f;
background: -webkit-gradient(linear,left top,left bottom,from(#9e937f),to(#857a65));
background: -webkit-linear-gradient(#9e937f,#857a65);
background: -moz-linear-gradient(center top,#9e937f 0%,#857a65 100%);
background: -moz-gradient(center top,#9e937f 0%,#857a65 100%);
border-color: #685f4f;
color: #f3dcd4 !important;
text-shadow: 0 -1px 0 rgba(0,0,0,0.6);
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
background-color: #d9e3db !important;
content: "\2713";
}

.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
  background-color: #d9e3db !important;
  content: "i";
  font-family: Times, Georgia, serif;
  font-style: italic;
}

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
margin: 0 0 1em;
padding: 0 0 0 5px;
list-style: none outside;
clear: both;
}

.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
  line-height: 2em;
  text-align: left;
  margin: 0;
  font-weight: normal;
list-style-type: none !important;
}


.woocommerce div.product div.images img {
  width: 400px !important;
	
}

/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #333;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}